/****
importa font Alegreya Sans
100->Thin
300->Light
400->Normal
500->Medium
700->Bold
800->Extra-Bold
****/
@import url(https://fonts.googleapis.com/css?family=Alegreya+Sans:100,300,400,500,700,800);

body {
	background:#ececec;
	font-family:"Trebuchet MS", Helvetica, Arial, sans-serif;
	color:#333333;
}

/*========================================================+
|  Text Styles                                            |
+========================================================*/
/** titoli **/
h1,
h2,
h3,
h4,
h5,
h6 {
	line-height: 1.1;
	margin-bottom: 14px;
	margin-top: 14px;
	font-weight: normal;
	font-family:"Alegreya Sans", sans-serif;
	color: #920629;
}

h1 small,
h2 small,
h3 small,
h4 small,
h5 small,
h6 small {
	font-size: 60%;
	color: #920629;
	line-height: 0;
}

h1 {
	font-size: 33px;
}

h2 {
	font-size: 30px;
}

h3 {
	font-size: 20px;
}

h4 {
	font-size: 18px;
}

h5 {
	font-size: 16px;
}

h6 {
	font-size: 14px;
}

.titleContainer .titleStyle {
	font-size: 33px;
	line-height: 1.1;
	margin-bottom: 14px;
	margin-top: 14px;
	font-weight: normal;
	font-family:"Alegreya Sans", sans-serif;
	color: #920629;
}

/** testi **/
.Normal, .NormalDisabled, .NormalDeleted {
	color:#333333;
}
.NormalRed {
	font-weight:normal;
}
/** links **/
a, a:link, a:visited, a:active {
    color: #222222;
    text-decoration: none;
}
a:hover{
	text-decoration:underline;
}
a.readmore{
	background:#920629;
	color:#ffffff;
	font-family:"Alegreya Sans", sans-serif;
	font-size:18px;
	font-weight:300;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
a.readmore:hover{
	text-decoration:none;
	background:#78000f;
}
/** form **/
input[type="text"], select, textarea, input[type="email"], input[type="search"], input[type="password"] {
    background: #f3f3f3 none repeat scroll 0 0;
    border: 1px solid #bfbfbf;
    border-radius: 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #666;
    font-size: 13px;
    padding: 9px;
}
/** pulsanti **/
.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    background: #920629;
    border-color: #920629;
    box-shadow:  0 0 0 0;
    color: #fff;
    text-shadow: 0 0 0;
	border-radius: 0;
	font-family: "Alegreya Sans",sans-serif;
    font-size: 18px;
    font-weight: 300;	
	text-transform:uppercase;
}
.dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
    background: #78000f;
	border-color: #78000f;
    color: #fff;
}
.dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active {
    background: #920629 ;
    border-color: #920629;
    box-shadow: 0px;
    color: #fff;
}

/*========================================================+
|  Design Elements                                        |
+========================================================*/

.pageWidth {
	position: relative;
	display: block;
	margin: 0 auto;
	max-width: 100%;
	min-width: 738px;
	width: 100%;
	clear:both;
}

.headerDiv {
	padding: 5px 0;
	margin: 10px 0 0 0;
	clear: both;
}

.logoDiv {
	display: block;
	float: left;
	margin: 0px 0 0 15px;
}

.contentDiv {
	clear: both;
	padding: 20px 15px;
}
.contentDiv .mainContent .rightContainer a{
	text-decoration:underline;
}
.rightContainer .intestazione_paragrafo_contenuto{
	color:#920629;
	font-weight:bold;
	text-transform:uppercase;
}
img {
	height: auto !important;
	max-width: 100%;
}

.breadcrumbDiv {
	/*
	margin:-10px auto 10px auto;
	padding:0 10px;
	*/
}
.breadcrumbDiv, .breadCrumb {
	color: #757575 !important;
	font-size:10px;
	text-shadow: 0px 0px #FFFFFF;
	
}

.breadCrumb {
	padding:0px 5px 0px 5px;
	background:#f2f2f2;
	position: relative;
	height:22px;
	display:block;
	float:left;
	line-height:22px;
	margin-right:18px;
}

.breadcrumbDiv .breadCrumb:first {
	border:none;
}

.breadCrumb:before {
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -11px;   
	border-width: 11px 0 11px 11px;
	border-style: solid;
	border-color: #f2f2f2 #f2f2f2 #f2f2f2 transparent;
	left: -1em;
}

.breadCrumb:after {
	content: "";
	position: absolute;
	top: 50%; 
	margin-top: -11px;   
    border-width: 11px 0 11px 11px;
	border-style: solid;
	border-color: transparent transparent transparent #f2f2f2;
	right: -1em;
}

.footerDiv {
	clear: both;
	padding: 5px;
}

.copyrightCopy {
	/*
	font-size: 10px;
	font-size: 1rem;
	color: #CCCCCC;
	*/
}

.ControlContainer {
    font-size: 12px !important;
}

.attribDiv a {
    margin:0 auto;
    display:block;
    height:35px;
    width:39px;
    text-indent:-2000px;
    overflow:hidden;
    background:url(../graphics/attribution_logo.png) no-repeat;
}

/*========================================================+
|  Login/Social Elements                                  |
+========================================================*/

.buttonDiv {
	display: block;
}

.loginLinks {
	display: block;
	float: right;
	margin: 10px 10px 0 0;
	border-top: 1px solid #DADADA;
	border-bottom: 1px solid #DADADA;
	border-left: 1px solid #DADADA;
}

.loginLinks .registerGroup,
.loginLinks .registerGroup *,
.loginLinks .loginGroup,
.loginLinks .loginGroup * {
	display: block;
	float: left;
	font-weight: normal;
}

.loginLinks .registerGroup .buttonGroup {
	margin: 0;
	padding: 0;
}

.loginLinks .registerGroup li {
	border-right: none;
}

.loginLinks .registerGroup a,
.loginLinks .loginGroup a,
.button {
	position: relative;
	color: #666666;
	border-right: 1px solid #DADADA;
	border-left: 1px solid #FFFFFF;
	padding: 2px 7px;
	line-height: 26px;
	font-weight: normal;
	font-size: 11px;
	background: #fafafa; /* Old browsers */
	background: -moz-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #e6e6e6)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #ffffff 0%, #e6e6e6 100%); /* IE10+ */
	background: linear-gradient(to bottom, #ffffff 0%, #e6e6e6 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0 ); /* IE6-9 */
	text-shadow: 1px 1px #FFFFFF;
    overflow:hidden;
}

.loginLinks .registerGroup a:hover,
.loginLinks .loginGroup a:hover,
.button:hover {
	color: #000000;
}

.loginLinks .registerGroup .userNotifications a strong,
.loginLinks .registerGroup .userMessages a strong {
	display: block;
	text-indent: -2000px;
	top: 0px;
	left: 0px;
	height: 26px;
	width: 26px;
}

.loginLinks .registerGroup .userNotifications a strong {
	background: url(../graphics/social_sprite.png) 5px -123px no-repeat;
}

.loginLinks .registerGroup .userNotifications a strong:hover {
	background: url(../graphics/social_sprite.png) 5px -155px no-repeat;
}

.loginLinks .registerGroup .userMessages a strong {
	background: url(../graphics/social_sprite.png) 5px -59px no-repeat;
}

.loginLinks .registerGroup .userMessages a strong:hover {
	background: url(../graphics/social_sprite.png) 5px -91px no-repeat;
}

.loginLinks .registerGroup .userProfileImg a {
	padding: 0;
}

.loginLinks .registerGroup .userProfileImg img {
	width: 30px;
	height: 30px;
	-moz-opacity: 0.70;
	opacity: 0.70;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=70);
}

.loginLinks .registerGroup .userProfileImg img:hover {
	-moz-opacity: 1;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

.loginLinks .registerGroup a:hover,
.loginLinks .loginGroup a:hover,
.button:hover {
	text-decoration: none;
	-webkit-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.1);
	cursor: pointer;
}

.mobileButtons {
	display: none;
	float: right;
}

.mobileButtons ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.mobileButtons li {
	list-style: none;
	padding: 0;
	margin: 0 10px 0 0;
	display: block;
	float: right;
}

.mobileButtons li a {
	padding: 0 10px;
	font-size: 14px;
	color: #666666;
	border:0px;
	/*
	border: 1px solid #DADADA;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	*/
}
.mobileButtons li a#mobileMenuBtn {
	padding: 15px 20px;
	font-size: 0px;
	background:url("../graphics/mobileMenuBtn_bg.png") center center no-repeat;
}

/* Uncomment for blue notification bubbles */

/*.loginLinks .registerGroup a span {
    background: #2BA6CB;
	background: -moz-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(20%, #95D2E5), color-stop(60%, #2BA6CB));
	background: -webkit-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -o-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: -ms-linear-gradient(top, #95D2E5 20%, #2BA6CB 60%);
	background: linear-gradient(to bottom, #95D2E5 20%, #2BA6CB 60%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#95D2E5', endColorstr='#2BA6CB', GradientType=0 );
    -webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	border-radius: 100%;
	border:1px solid #2284A1;
    box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.3);
    color: #FFFFFF;
	text-shadow: 1px 1px #2284A1;
    display: inline-block;
    font-size: 9px;
	font-weight:bold;
    min-width: 15px;
    padding: 4px 2px;
    position: absolute;
    right: -6px;
    text-align: center;
    top: -7px;
	line-height:normal;
	z-index:1000;
}*/

/*========================================================+
|  Panes                                                  |
+========================================================*/

.leftPane {
	display: block;
	float: left;
	width: 48%;
}

.rightPane {
	display: block;
	float: right;
	width: 48%;
}

/*========================================================+
|  Navigation                                             |
+========================================================*/

#dnnMenuMobile,
#dnnMenu {
	display: none;
}

#dnnMenu {
	/*display: block;
	bottom: 50%;
	right: 10px;
    margin-bottom:-35px;*/
	position: absolute;
	z-index: 1000;
}

#dnnMenu .topLevel {
	position: relative;
	margin: 0;
	padding: 0;
}

#dnnMenu .topLevel li {
	float: left;
	margin: 0 15px 0 10px;
	list-style-type: none;
	position: relative;
}

#dnnMenu .topLevel li.selected > a {
	color: #000000;
}

#dnnMenu .topLevel li a {
	display: block;
	color: #777777;
	text-transform: uppercase;
}

#dnnMenu .topLevel li a.disabled {
	cursor:default;
}

#dnnMenu .topLevel a:hover {
	text-decoration: none;
	color: #000000;
}

#dnnMenu .subLevel, #dnnMenu .subLevel .subLevelRight ul {
	display: none;
	position: absolute;
	width: auto;
	margin: 0;
	padding: 0;
	z-index: 1210;
	border: 1px solid #E0E0E0;
	top: 30px;
	left: -15px;
	background: #FFFFFF;
	font-size: 12px;
	font-size: 1.2rem;
	-webkit-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-moz-box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}

#dnnMenu .moveLeft {
    left:-80px;
}

#dnnMenu .subLevel ul {
	width: 170px;
	margin: 0;
	padding: 0;
	position: relative;
	z-index: 900;
}

#dnnMenu .subLevel li {
	float: none;
	clear: both;
	width: auto;
	list-style: none;
	margin: 0;
	padding: 0;
}

#dnnMenu .subLevel li a {
	margin: 0px;
	padding: 10px 15px;
	border-bottom: 1px solid #DADADA;
	color: #777777;
	line-height: normal;
}

#dnnMenu .subLevel .subLevelRight ul {
    top:10px;
    /* left: 170px; */ /* Fly out right */
    left: -170px; /* Fly out left */
    display:block;
    width:170px;
    display:none;
}

#dnnMenu .subLevel .subLevelRight li a {
	/*padding-left: 25px;*/
}

#dnnMenu .subLevel .subLevelRight .subLevelRight li a {
	/*padding-left: 35px;*/
}

/*========================================================+
|  Responsive Styles                                      |
+========================================================*/

/* Maximum width. Comment out or remove if you want a full 100% width skin */
@media only screen and (min-width: 1170px) {
    .pageWidth {
       max-width: 1170px;
    }
}

@media only screen and (max-width: 767px) {

    .ModWillStrohlContentSliderC {
        display: none;
    }

    body {
	    -webkit-text-size-adjust: none;
	    -ms-text-size-adjust: none;
	    width: 100%;
	    min-width: 0;
	    margin-left: 0;
	    margin-right: 0;
	    padding-left: 0px;
	    padding-right: 0px;
    }

    .buttonDiv {
	    position: absolute;
	    right: 0px;
	    top: auto;
		bottom:10px;
    }

    .headerDiv {
	    border-top: none;
	    padding: 5px 0 10px 0;
	    margin-top: 0;
    }

    .logoDiv {
	    text-align: center;
	    margin: 5px 0 0 10px;
	    max-width: 48%;
    }

    .pageWidth {
	    width: 100%;
	    min-width: inherit;
	    padding: 0px;
    }

    .breadcrumbDiv {
	    /*display:none !important;*/
    }
	#dnn_dnnBreadcrumb_lblBreadCrumb {
		display: block;
		font-size: 12px;
		padding-bottom: 10px !important;
		padding-top: 10px;
		float: left;
		padding-left: 2%;
		padding-right: 2%;
		width: 96%;
	}

    #dnnMenu {
	    display: none;
    }

    .mobileButtons {
	    display: block
    }
	
	/* nasconde megamenu desktop */
	#dnn_MainMenuPane{
		display:none;
	}

    #dnnMenuMobile {
	    clear: both;
    }

    .loginLinks .registerGroup,
    .loginLinks .registerGroup *,
    .loginLinks .loginGroup,
    .loginLinks .loginGroup * {
	    float: none;
	    font-size: 14px;
	    font-size: 1.4rem;
    }

    .loginLinks .registerGroup a,
    .loginLinks .loginGroup a {
	    text-align: center;
	    display: block;
	    margin: 0 0 10px 0;
	    padding: 0;
	    clear: both;
	    position: relative;
	    line-height: 2.4em;
	    font-size: 16px;
    }

    .button {
	    text-align: center;
	    display: block;
	    margin: 10px 0 0 0;
	    padding: 0;
	    clear: both;
	    position: relative;
	    line-height: 2.3em;
	    color: #666666;
    }

    .loginLinks {
	    position: relative;
	    display: none;
	    float: none;
	    margin: 0;
	    padding: 0 10px;
	    clear: both;
    }

    /*========================================================+
    |  Responsive Panes                                       |
    +========================================================*/

    .leftPane {
	    display: block;
	    float: none;
	    width: 100%
    }

    .rightPane {
	    display: block;
	    float: none;
	    width: 100%
    }

    /*========================================================+
    |  Mobile Menu                                            |
    +========================================================*/

    #dnnMenu {
	    background: #f7f7f7;
		/*
	    border-top: 1px solid #CCCCCC;
	    border-bottom: 1px solid #CCCCCC;
		*/
        display:none;
        position:relative;
        top:inherit;
        right:inherit;
    }

    #dnnMenu .topLevel {
	    list-style: none;
	    margin: 0px 0 -1px 0;
	    padding: 0 10px;
    }

    #dnnMenu .topLevel li {
	    list-style: none;
	    margin: 0px;
	    padding: 0px;
        float:none;
    }

    #dnnMenu .topLevel li a {
	    display: block;
	    line-height: 1.2em;
	    border-bottom: 1px solid #CCCCCC;
	    /*border-top: 1px solid #FFFFFF;*/
	    padding: 10px 10px;
	    font-size: 16px;
	    text-transform:uppercase;
	    /*text-shadow: 1px 1px #FFFFFF;*/
    }
	#dnnMenu .topLevel li.last a {
		 border-bottom: 0px;
	}

    #dnnMenu .topLevel li.selected:first-child a {
	    color: #000000;
    }

    #dnnMenu .topLevel a:hover {
	    text-decoration: none;
    }

    #dnnMenu .subLevel,  #dnnMenu .subLevel .subLevelRight ul {
        background: #F3F3F3;
        display: block !important;
        line-height: 1.2em;
        border: none;
        padding: 10px 10px;
        font-size: 16px;
        text-transform: uppercase;
        text-shadow: none;
        box-shadow:none;
        left:auto !important;
        top:inherit;
        width:inherit;
        position:relative;
        width:auto;
        padding:0px;
    }

    #dnnMenu .subLevel ul, #dnnMenu .subLevel .subLevelRight ul {
	    list-style: none;
	    margin: 0;
	    padding: 0;
        width:inherit;
        display:block !important;
    }

    #dnnMenu .subLevel li a {
	    padding-left: 30px;
    }

    #dnnMenu .subLevel .subLevelRight li a {
	    padding-left: 50px;
    }
    #dnnMenu .subLevel .subLevelRight .subLevelRight li a {
	    padding-left: 70px;
    }
    #dnnMenu .subLevel .subLevelRight .subLevelRight .subLevelRight li a {
	    padding-left: 90px;
    }
}

/*========================================================+
|  NUOVI STILI		                                      |
+========================================================*/
/*** contenitori principali ***/
.headerContainerDiv{
	background:#f7f7f7;
}
.mainMenuDiv{
	background:#920629;
}
.contentDiv{
	background:#ffffff;
}
.boxesDiv{
	background:#f7f7f7;
}
.footerContainerDiv{
	background:#ececec;
	padding-top:15px;
	padding-bottom:15px;
}
/****** header top ******/
.headerDiv{
	margin:0px;
	padding:0px;
	height:94px;
	background:url("../graphics/headerDiv_bg.png") left bottom no-repeat;
}
/** logo **/
.logoDiv{
	text-align:center;
	width:242px;
	margin-left:119px;
	margin-top:8px;
}
/** selettore lingua e top menu **/
.topRightDiv{
	float:right;
	margin-top:14px;
}
.topRightDiv .topMenuPane,
.topRightDiv .language-object{
	float:right;
}
.topRightDiv .topMenuPane .standard{
	margin:0px;
}
/** top menu **/
.topRightDiv .topMenuPane ul{
	list-style:none;
	padding:0px;
	margin:0px;
	float:right;
}
.topRightDiv .topMenuPane ul li{
	float:left;
	font-size:13px;
	padding-right:10px;
}
.topRightDiv .topMenuPane ul li a{
	color:#4b4b4b;
	text-transform:uppercase;
}
.topRightDiv .topMenuPane ul li:after{
    border-right: 1px solid #4b4b4b;
    content: "";
    font-size: 9px;
    padding-left: 9px;
}
.topRightDiv .topMenuPane ul li:last-child:after{
	padding-left:0px;
	font-size:0px;
	border-right: 0px;
}
/** selettore lingua **/
.topRightDiv .language-object{
	margin-left:10px;
	margin-right:15px;
}
.topRightDiv .language-object .Language{
	padding-left:6px;
	padding-right:6px;
}
.topRightDiv .language-object .Language:last-child{
	padding-right:0px;
}
.topRightDiv .language-object .Language img{
	-moz-opacity: 0.50;
	opacity: 0.50;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=50);
}
.topRightDiv .language-object .Language a:hover img,
.topRightDiv .language-object .Language.selected img{
	-moz-opacity: 1.00;
	opacity: 1.00;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha"(Opacity=100);
}

/** buttonDiv **/
.loginLinks{
	margin:0px;
	margin-top:5px;
	margin-right:5px;
}

/****** area main menu ******/
.navDiv{
	min-height:48px;
	position:relative;
	background:url("../graphics/navDiv_bg.png") left top no-repeat;
}
.navDiv .standard{
	margin:0px;
}
/*** payoff ***/
#dnn_PayoffPane{
	float:left;
	text-align:center;
	width:242px;
	margin-left:119px;
	margin-top:10px;
}
#dnn_PayoffPane .Normal{
	color:#ffffff;
	font-family:"Alegreya Sans", sans-serif;
	font-size:24px;
	font-weight:300;
	text-align:center;
}
/*** menu desktop (megamenu) ***/
#dnn_MainMenuPane{
	float:right;
}
#dnn_MainMenuPane .E018-Default .E018-Default_ul{
	position:static !important;
	background:none;
	border:0px;
}
#dnn_MainMenuPane .E018-Default .menu-item{
	background:none;
	height:48px;
}
#dnn_MainMenuPane .E018-Default .menu-item .menu-link{
	font-family:"Alegreya Sans", sans-serif;
	font-size:17px;
	font-weight:700;
	text-transform:uppercase;
	cursor:pointer !important;
	position:relative;
	height:48px;
	line-height:48px;
	padding-left:15px;
	padding-right:15px;
}
#dnn_MainMenuPane .E018-Default .menu-item.active .menu-link{
	color:#520115;
}
#dnn_MainMenuPane .E018-Default .menu-item.item-hover .menu-link,
#dnn_MainMenuPane .E018-Default .menu-item .menu-link:hover{
	border:0px;
	background:#520115;
	color:#ffffff;
}
#dnn_MainMenuPane .E018-Default .menu-item.item-hover .menu-link:after,
#dnn_MainMenuPane .E018-Default .menu-item .menu-link:hover:after{
	content:" ";
	width:100%;
	height:12px;
	background:url("../graphics/menu-link_after_bg.png") center top no-repeat;
	position:absolute;
	top:auto;
	left:0px;
	bottom:-12px;
	z-index:999;
}
/* primo link: home */
#dnn_MainMenuPane .E018-Default .menu-item.item1 .menu-link:after,
#dnn_MainMenuPane .E018-Default .menu-item.item1 .menu-link:hover:after{
	background:none;
}
#dnn_MainMenuPane .E018-Default .dropdown{
	top:48px;
	right:0px;
	left:auto;
	z-index:99;
	width:100% !important;
	padding:0px;
	background:#ffffff;
	border-bottom:3px solid #920629;
}
#dnn_MainMenuPane .E018-Default .dropdown .sub-container {
	background:#ffffff;
    padding-left: 80px;
    padding-right: 80px;
	padding-top:30px;
	padding-bottom:30px;
	font-family:"Alegreya Sans", sans-serif;
	font-size:23px;
	font-weight:300;
	line-height:1.2;
}
#dnn_MainMenuPane .E018-Default .dropdown .sub-container p {
	line-height:1.2;
}
#dnn_MainMenuPane .E018-Default .dropdown .sub-container ul {
	list-style:none;
	margin:0px;
	padding:0px;
}
#dnn_MainMenuPane .E018-Default .dropdown .sub-container ul li{
	margin-top:15px;
	font-family:"Alegreya Sans", sans-serif;
	font-size:16px;
	font-weight:500;
	text-transform:uppercase;
	background:url('../graphics/freccia-lusofarmaco.png') no-repeat 0px 3px #FFF;
	padding-left:10px;
}
#dnn_MainMenuPane .E018-Default .dropdown .sub-container h3 {
	font-family:"Alegreya Sans", sans-serif;
	font-size:22px;
	font-weight:700;
	color:#920629;
	text-transform:uppercase;
}
#dnn_MainMenuPane .E018-Default .dropdown .sub-container h3 a {
	color:#920629;
}
#dnn_MainMenuPane .E018-Default .dropdown .sub-container ul li a {
	color:#920629;
}
/****** breadcrums ******/
.breadcrumbDiv{
	background:#e6e4e4;
}
#dnn_dnnBreadcrumb_lblBreadCrumb{
	display:block;
	padding-top:10px;
	padding-bottom:30px;
	padding-left:10px;
	font-size:12px;
}
#dnn_dnnBreadcrumb_lblBreadCrumb a:last-child{
	font-weight:bold;
}

/****** area box ******/
.boxesDiv{
	padding-top:50px;
	padding-bottom:50px;
}
.boxesDiv .bottomBox{
	float:left;
    margin-right: 2%;
    width: 32%;
	background:#ffffff;
}
.boxesDiv .bottomBox:last-child{
	margin-right:0px;
}
.bottomBox .box_image_container{
	/*border-top:4px solid #920629;*/
}
.bottomBox .box_image_container img{
	width:100%;
}
.bottomBox .box_text_container{
	padding:20px;
	min-height: 100px;
}
.bottomBox .box_title{
	margin-top:0px;
	margin-bottom:0px;
	padding:10px;
	font-size:20px;
	font-weight:500;
	text-transform:uppercase;
	text-align:center;
	background:#920629;
	color:#ffffff;
}
.bottomBox .box_text_container .box_text{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	line-height:1.2;
}
.bottomBox .box_link_container{
	padding:20px;
	padding-top:10px;
	text-align:center;
}
.bottomBox .box_link_container a{
	background:#920629;
	color:#ffffff;
	font-family:"Alegreya Sans", sans-serif;
	font-size:18px;
	font-weight:300;
	text-transform:uppercase;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:10px;
	padding-right:10px;
}
.bottomBox .box_link_container a:hover{
	text-decoration:none;
	background:#78000f;
}

/****** footer ******/
.footerContainerDiv .footerLeft{
	width:60%;
	padding:0px;
}
.footerContainerDiv .footerRight{
	width:40%;
	padding:0px;
}
.footerContainerDiv .footerLeft,
.footerContainerDiv .footerRight,
.footerContainerDiv .footerLeft p,
.footerContainerDiv .footerRight p{
	font-size:12px;
	line-height:1.4;
}
.footerContainerDiv .footerLeft{
	float:left;
	text-align:left;
}
.footerContainerDiv .footerRight{
	float:right;
}
.footerContainerDiv .footerLeft a{
	color:#595959;
	text-decoration:underline;
}
.footerContainerDiv .footerLeft a:hover{
	text-decoration:none;
}
.footerContainerDiv .footerRight ul{
	list-style:none;
	margin:0px;
	margin-top:30px;
	padding:0px;
	float:right;
}
.footerContainerDiv .footerRight ul li{
	text-align:center;
	margin-bottom:12px;
}
.footerContainerDiv .footerRight ul li a{
	display:block;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:30px;
	padding-right:30px;
	background:#dedede;
	text-transform:uppercase;
	font-family:"Alegreya Sans", sans-serif;
	font-weight:400;
	font-size:15px;
	color:#595959;
}
.footerContainerDiv .footerRight ul li a:hover{
	text-decoration:none;
	background:#cecece;
}

/****** form ******/
.C5SLLC_chklstitem{
	min-width: 100px !important;
}
.C5SLLC_chklstitem input,
.C5SLLC_chklstitem label{
	float:left;
}
#dnn_ContentPane .ModFormMasterC input[type="text"], 
#dnn_ContentPane .ModFormMasterC select, 
#dnn_ContentPane .ModFormMasterC textarea, 
#dnn_ContentPane .ModFormMasterC input[type="email"], 
#dnn_ContentPane .ModFormMasterC input[type="search"], 
#dnn_ContentPane .ModFormMasterC input[type="password"] {
    margin-bottom: 2px;
}
#dnn_ContentPane .ModFormMasterC .SubHead {
    font-weight: bold;
}
#dnn_ContentPane .ModFormMasterC table td table td{
	padding-top:5px;
	padding-bottom:5px;
}
#dnn_ContentPane .ModFormMasterC table td table td table td{
	padding-top:0px;
	padding-bottom:0px;
}
#dnn_ContentPane .ModFormMasterC .C5SCaptchaCell{
	padding-left:0px !important;
	padding-right:0px !important;
}
#dnn_ContentPane .ModFormMasterC .c5sllc_captcha{
	padding:10px;
	float:left;
	background:#dfddcc;
	border: 1px solid #BDBBAA;
}
#dnn_ContentPane .ModFormMasterC .NormalTextBox {
	width: 90%;
}
#dnn_ContentPane .ModFormMasterC .NormalTextBox.Short{
	width: 45%;
}
#dnn_ContentPane .ModFormMasterC select.NormalTextBox {
}
#dnn_ContentPane .ModFormMasterC textarea.NormalTextArea {
	width: 90%;
}
#dnn_ContentPane .ModFormMasterC .NormalTextLabelSeparator {
    display:block;
	padding:3px;
	color:#ffffff;
	font-weight:bold;
	background:#b7b59c;
}
#dnn_ContentPane .ModFormMasterC .NormalTextLabelSubSeparator {
	font-weight:bold;
	display:block;
	border-bottom:1px solid #b7b59c;
}
#dnn_ContentPane .ModFormMasterC .riTextBox{
    background: none repeat scroll 0 0 #F3F3F3;
    border: 1px solid #BFBFBF;
    border-radius: 0;
    box-shadow: 0 1px 0 0 rgba(255, 255, 255, 0.8), 0 1px 2px 0 rgba(0, 0, 0, 0.1) inset;
    color: #666666;
    font-size: 13px;
    margin-bottom: 2px;
    padding: 9px;
	height: auto;
}


/** forma comunicazione sospetta reazione farmaco **/
.ModFormMasterC .form_adr .SubmitHidden,
.ModFormMasterC .form_adr input[type="submit"]{
	display:none;
}

/****** DNNArticle ******/
/** elenco **/
.ModDNNArticleListC{
	padding-top:20px;
}
.ModDNNArticleListC .article_intro{
	display:block;
	margin-bottom:25px;
	padding-bottom:20px;
	border-bottom:1px dashed #e4e4e4;
}
.ModDNNArticleListC .article_intro .article_title{
	display:block;
	font-size:16px;
}
.ModDNNArticleListC .article_intro .article_text{
	display:block;
	padding-top:5px;
}
.ModDNNArticleListC .article_intro .article_link{
    display: block;
    margin-top: 15px;
    text-align: right;
}
/** dettaglio**/
.ModDNNArticleArticleViewC {
	padding-top:20px;
}
.ModDNNArticleArticleViewC .article_details{
    display: block;
}
.ModDNNArticleArticleViewC .article_details .article_text{
    display: block;
	margin-bottom:20px;	
}
.ModDNNArticleArticleViewC .article_details .article_back{
    display: block;
}
.ModDNNArticleArticleViewC .article_details .article_back a{
	font-weight:bold;
}
.ModDNNArticleArticleViewC .article_details .article_back a:before{
	content: "<< ";
}

/****** sitemap ******/
#dnn_vnav_sitemap{
	margin-top:20px;
	list-style:none;
}
#dnn_vnav_sitemap ul{
	list-style:none;
}
#dnn_vnav_sitemap li > div.depth-0, 
#dnn_vnav_sitemap li > div.depth-1, 
#dnn_vnav_sitemap li > div.depth-2 {
    background: rgba(0, 0, 0, 0) url("../graphics/vertical_menu_item_bg.png") no-repeat scroll left 4px;
    margin-bottom: 7px;
    margin-top: 7px;
    padding-left: 25px;
	text-transform:uppercase;
}
#dnn_vnav_sitemap li > div.depth-1 {
    background: rgba(0, 0, 0, 0) url("../graphics/vertical_menu_item_sublevel_bg.png") no-repeat scroll left 4px;
}
#dnn_vnav_sitemap li > div.depth-2 {
    background: rgba(0, 0, 0, 0) url("../graphics/vertical_menu_item_sublevel2_bg.png") no-repeat scroll left 4px;
}

/*========================================================+
|  STILI ASSEGNATI A CONTENUTI                            |
+========================================================*/
/****** tabelle prodotti ******/
.tabella_prodotti{
	width:100%;
}
.tabella_prodotti th{
	background:#920629;
	text-align:left;
	color:#ffffff;
}
.tabella_prodotti td{
	vertical-align:top;
	background:#f2f2f2;
	text-align:left;
}
.tabella_prodotti td.bold{
	font-weight:bold;
}
.tabella_prodotti td.border_bottom{
}
/****** immagine principale nei contenuti ******/
.article_image{}
/****** ggallery ******/
.chameleon_slider.phobos .title_box.current_item {
    background: rgba(0, 0, 0, 0.8) url("images/transparent_black_1.png") repeat scroll 0 0 !important;
}
/*========================================================+
|  NUOVI STILI RESPONSIVE                                 |
+========================================================*/
.only-desktop {
    display: block;
}
.only-mobile {
    display: none;
}
@media only screen and (max-width: 767px) {
	.only-desktop {
		display: none;
	}
	.only-mobile {
		display: block;
	}
}
.dnnEditState .only-desktop {
    display: block;
}
.dnnEditState .only-mobile {
    display: block;
}
@media only screen and (max-width: 767px) {

	/** logo **/
	.headerDiv {
		background-position:-125px bottom;
	}
	.logoDiv {
		margin-left:19px;
		text-align:left;
	}
	.navDiv {
		background-position:-125px bottom;
	}
	/** payoff **/
	#dnn_PayoffPane {
		margin-left:19px;
	}
	#dnn_PayoffPane .Normal{
		font-size:20px;
		text-align:left;
	}
	/** top menu **/
	#dnn_TopMenuPane{
		display:none;
	}
	/** selettore lingua **/
	.topRightDiv .language-object{
		margin-right:12px;
	}
	/****** area box ******/
	.boxesDiv .bottomBox{
		margin-bottom: 2.5%;
		margin-left: 2.5%;
		margin-right: 2.5%;
		width: 95%;
	}
	/****** footer ******/
	.footerContainerDiv .pageWidth{
		margin-left: 2.5%;
		margin-right: 2.5%;
		width: 95%;
	}
	/****** form ******/
	#dnn_ContentPane .ModFormMasterC table td table td{
		display:block;
	}
	#dnn_ContentPane .ModFormMasterC table td table td table td{
		display:table-cell;
	}	
	/****** tabelle prodotti ******/
	.tabella_prodotti{
		font-size: 1.2rem;
	}
}
@media only screen and (max-width: 560px) {
	/****** footer ******/
	.footerContainerDiv .footerLeft,
	.footerContainerDiv .footerRight{
		width:100%;
	}
	.footerContainerDiv .footerRight ul{
		margin-top:0px;
		float:none;
	}
	/****** tabelle prodotti ******/
	.tabella_prodotti{
		font-size: 1.0rem;
	}
	/****** immagine principale nei contenuti ******/
	.article_image{
		width:100% !important;
		margin-left:0px !important;
	}
}
@media only screen and (max-width: 380px) {
	/** logo **/
	.headerDiv {
		background-position:-180px bottom;
	}
	.logoDiv {
		margin-left:15px;
	}
	.navDiv {
		background-position:-180px bottom;
	}
	/** payoff **/
	#dnn_PayoffPane {
		margin-left:15px;
	}
	#dnn_PayoffPane .Normal{
		font-size:18px;
	}	
}
/**************/
a[title="This Copy of Form Master NextGEN is Not Licensed"] {
    display: none;
}

#ot-sdk-btn.ot-sdk-show-settings,
#ot-sdk-btn.optanon-show-settings {
    color: #595959 !important;
    border: 0px !important;
    padding: 5px 30px !important;
    font-size: 15px !important;
}
#ot-sdk-btn.ot-sdk-show-settings:hover,
#ot-sdk-btn.optanon-show-settings:hover {
    background-color: #cecece !important;
}